.wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 2vh;
    width: 100%;
}
.task-container_one-card {
    width: 20vh;
    height: 10vh;
    margin: 0 0 3vh 5vh;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    border-radius: 1vh 0 0 1vh;
    box-shadow: 0 2px 15px 2px rgba(black, 0.068);
    transition: box-shadow 0.2s ease-out;
}
.filter-container {
    display: flex;
    flex-direction: row;
}
app-filter-sort-zone {
    width: 70%;
}
app-color-list-button {
    display: flex;
    justify-content: flex-end;
    width: 30%;  
}
.list-container-1, .list-container-2, .list-container-3 {
    width: 50vh;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    border-radius:1vh;
    box-shadow: 0 2px 15px 2px rgba(black, 0.068);
    transition: box-shadow 0.2s ease-out;  
}
.container-list-task {
    margin: 0;
    justify-content: flex-start;
    height: 10vh;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    border-radius: 0 1vh 1vh 0;
    box-shadow: 2px 2px 2px 0 rgba(black, 0.068);
    transition: box-shadow 0.2s ease-out;
    cursor: pointer;   
}
app-modal {
    visibility: hidden;
    position: absolute;
    z-index: 1;
    bottom: 10%;
    left: 105%;   
}
app-modal::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent rgba(black, 0.068) transparent transparent;
}
.active {
    visibility: visible; 
    width: 15vh;
    text-align: left;
    background: rgba(black, 0.068);
    border-radius: 5px;
}

.list-task {
   color: rgba(black, 0.2);
   font-size: 1.2em;
   padding: 0;
   margin: 0; 
}
.list-task span {
    color:black; 
}
.li.list-task::marker {
    height: 0vh;
}
.btn-comments {
    position: absolute;
    bottom: 0;
    border: none;
    background: white;
    cursor: pointer;
   font-style: italic;
   font-size: .8em;
   color: rgb(138, 97, 243);
}
.task-content-1 {
    position: absolute;
    top: 0%; 
    margin: .5vh 0 0 0;
}
.task-content-2 {
    position: absolute;
    top: 40%; 
    margin: 0;
}
app-comments {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 30;
    background: rgba(47, 46, 46, 0.5);
}
app-arhive {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: rgba(47, 46, 46, 0.5);
}
.add-btn, .archive-btn {
    width: 15vh;
    height: 5vh;
    margin: 3vh 1vh;
    font-size: 14px;
    color: rgb(138, 97, 243);
    border-radius: 30px;
    border: none;
    cursor: pointer;
    background: white;
    border: .1vh solid rgb(138, 97, 243);
}
.add-btn:hover, .archive-btn:hover {
    box-sizing:border-box;
    background: rgb(138, 97, 243);
    border: .1vh solid rgb(138, 97, 243);
    color: white;
}
.button-hidden {
    display: none;  
}
.close-button {
    display: none;
}
.button-visible {
    display: block;
}
.task-container {
    display: flex;
    flex-direction: row;
    position: relative;
}
.comments {
    font-size: 1.5vh;
    cursor: pointer;
}
app-textarea.active {
    visibility: visible; 
}
.btn-archive {
    margin: .4vh .4vh;
    border: none;
    background: none;
    cursor: pointer;
}





